<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>UIAppFonts</key>
		<array>
			<string>FontAwesome.ttf</string>
			<string>Montserrat-Regular.ttf</string>
			<string>Montserrat-Black.ttf</string>
			<string>Montserrat-BlackItalic.ttf</string>
			<string>Montserrat-Bold.ttf</string>
			<string>Montserrat-BoldItalic.ttf</string>
			<string>Montserrat-ExtraBold.ttf</string>
			<string>Montserrat-ExtraBoldItalic.ttf</string>
			<string>Montserrat-ExtraLight.ttf</string>
			<string>Montserrat-ExtraLightItalic.ttf</string>
			<string>Montserrat-Italic.ttf</string>
			<string>Montserrat-Light.ttf</string>
			<string>Montserrat-LightItalic.ttf</string>
			<string>Montserrat-Medium.ttf</string>
			<string>Montserrat-MediumItalic.ttf</string>
			<string>Montserrat-SemiBold.ttf</string>
			<string>Montserrat-SemiBoldItalic.ttf</string>
			<string>Montserrat-Thin.ttf</string>
			<string>Montserrat-ThinItalic.ttf</string>
		</array>
		<key>CFBundleDevelopmentRegion</key>
		<string>en</string>
		<key>CFBundleDisplayName</key>
		<string>ToolForConcert</string>
		<key>CFBundleExecutable</key>
		<string>$(EXECUTABLE_NAME)</string>
		<key>CFBundleIdentifier</key>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
		<key>CFBundleInfoDictionaryVersion</key>
		<string>6.0</string>
		<key>CFBundleName</key>
		<string>$(PRODUCT_NAME)</string>
		<key>CFBundlePackageType</key>
		<string>APPL</string>
		<key>CFBundleShortVersionString</key>
		<string>1.0</string>
		<key>CFBundleSignature</key>
		<string>????</string>
		<key>CFBundleVersion</key>
		<string>1</string>
		<key>LSRequiresIPhoneOS</key>
		<true/>
		<key>NSAppTransportSecurity</key>
		<dict>
			<key>NSAllowsArbitraryLoads</key>
			<true/>
			<key>NSExceptionDomains</key>
			<dict>
				<key>localhost</key>
				<dict>
					<key>NSExceptionAllowsInsecureHTTPLoads</key>
					<true/>
				</dict>
			</dict>
		</dict>
		<key>NSLocationWhenInUseUsageDescription</key>
		<string/>
		<key>UILaunchStoryboardName</key>
		<string>LaunchScreen</string>
		<key>UIRequiredDeviceCapabilities</key>
		<array>
			<string>armv7</string>
		</array>
		<key>UISupportedInterfaceOrientations</key>
		<array>
			<string>UIInterfaceOrientationPortrait</string>
			<string>UIInterfaceOrientationLandscapeLeft</string>
			<string>UIInterfaceOrientationLandscapeRight</string>
		</array>
		<key>UIViewControllerBasedStatusBarAppearance</key>
		<false/>
	</dict>
</plist>
